UL#saturday
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;
	height: 36px;
	font-size: 1em;
	font-weight: bold;
	background: #EAEAEA repeat-x top left;
	font-family: "Trebuchet MS", sans-serif;
	border-bottom: 4px solid #AAAAAA;
	border-top: 1px solid #C5C5C5;
}
UL#saturday LI
{
	display: block;
	float: left;
	margin: 0;
}
UL#saturday LI A
{
	display: block;
	float: left;
	color: #4E6767;
	text-decoration: none;
	padding: 7px 20px 0;
	height: 24px;
}
UL#saturday LI A:hover
{
	background: #F6F3F3 no-repeat top right;
}
UL#saturday LI A.current, UL#saturday LI A.current:hover
{
	color: #FFF;
	background: #9E9696 no-repeat top right;
}
